<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="raffle">
<item><text>The office is holding a ______ to raise money for the local hospital.</text></item>
<item><text>You can enter the ______ and win some amazing prizes.</text></item>
<item><text>Workers were entered into a ______ every time they bought a cup of coffee.</text></item>
<item><text>The club secretary will now draw the ______.</text></item>
<item><text>the winning ______ ticket</text></item>
</body>
</batch>

